@charset "utf-8";
.newspapercopy {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: -10px;
	margin-left: 20px;
	border: 1px solid #000000;
	text-align: left;
	display: block;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
}
.record {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #15663D;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EB1E1B;
	padding-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	display: block;
	margin-top: -2px;
	margin-bottom: 10px;
}
.imagecredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	color: #15663D;
	border-bottom-color: #EB1E1B;
	padding-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	display: block;
	margin-top: -2px;
	margin-bottom: 10px;
}
.imagecreditblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: normal;
	color: #0078BF;
	border-bottom-color: #EB1E1B;
	padding-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	display: block;
	margin-top: -2px;
	margin-bottom: 10px;
	text-decoration: none;
}



.thumb {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
}

.maintext {
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 20px;
	padding-left: 20px;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 5px;
	text-decoration: none;
	color: #000;
	margin-top: 5px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 20px;
	padding-left: 20px;
	font-size: x-small;
	font-weight: bold;
	font-style: normal;
	margin-bottom: 10px;
	text-decoration: none;
	color: #000;
	text-align: center;
	margin-top: 5px;
}


.bluelink {
	color: #0078BF;
	font-weight: bold;
	text-decoration: none;
}
a.bluelink:hover {
	color: #EE1C25;
}



.subhead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-style: normal;
	font-weight: normal;
	color: #15663D;
	margin-left: 20px;
	margin-bottom: 0px;
	margin-top: 30px;
	display: block;
	margin-right: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #15663D;
	border-right-color: #15663D;
	border-bottom-color: #15663D;
	border-left-color: #15663D;
	padding-top: 5px;
}
.namehead {
	font-family: "Times New Roman", Times, serif;
	font-size: 200%;
	font-style: normal;
	font-weight: normal;
	color: #15663D;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #15663D;
	margin-left: 20px;
	margin-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 15px;
}


.heading1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 200%;
	font-style: normal;
	font-weight: normal;
	color: #FFFFCC;
	margin-bottom: -10px;
	margin-left: 0px;
	background-color: #15663D;
	text-indent: 20px;
	margin-top: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFCC;
	border-right-color: #FFFFCC;
	border-left-color: #FFFFCC;
	padding-bottom: 12px;
	padding-top: 8px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFCC;
	letter-spacing: 1px;
}
#apDiv1 {
	position:absolute;
	left:30px;
	top:20px;
	width:170px;
	height:410px;
	z-index:1;
	border: 2px solid #FFFFCC;
	background-color: #15663D;
}
.navlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #FFFFCC;
	text-decoration: none;
	background-color: #15663D;
	display: block;
	width: 150px;
	text-align: center;
	margin-left: 8px;
	border: 2px solid #FFFFCC;
	margin-top: 0px;
	margin-bottom: 6px;
	padding-top: 3px;
	padding-bottom: 4px;
}
a.navlink:hover {
	background-color: #EE1C25;
}
.warhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #15663D;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #15663D;
	margin-left: 20px;
	margin-right: 20px;
	padding-bottom: 5px;
}

.namelink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-weight: normal;
	text-decoration: none;
	margin-left: 0px;
	font-style: normal;
	color: #15663D;
	background-color: #FFFFCC;
	display: block;
	width: 276px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: -10px;
	border: 2px solid #FFFFCC;
}

.navlinkon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #FFFFCC;
	text-decoration: none;
	background-color: #0078BF;
	display: block;
	width: 150px;
	text-align: center;
	margin-left: 8px;
	border: 2px solid #FFFFCC;
	margin-top: 0px;
	margin-bottom: 6px;
	padding-top: 3px;
	padding-bottom: 4px;
}
.treeup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #FFFFCC;
	background-color: #15663D;
	display: block;
	margin-right: 20px;
	margin-left: 20px;
	text-align: left;
	text-decoration: none;
	padding: 5px;
	margin-top: 30px;
}

a.namelink:hover {
	background-color: #15663D;
	color: #FFFFCC;
}
.cwgc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #FFFFCC;
	border-bottom-color: #000000;
	padding-bottom: 5px;
	display: block;
	text-decoration: none;
	background-color: #15663D;
	text-align: center;
	padding-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
}
a.treeup:hover {
	background-color: #E91F15;
}

a.cwgc:hover {
	background-color: #EE1C25;
}
